Opened 15 years ago

Closed 15 years ago

Last modified 2 years ago

#8475 closed patch

Add support for arm-linux as a crosscompile target

Reported by: SF/koenkooi Owned by: aquadran
Priority: normal Component: Ports
Keywords: Cc:
Game:

Description

./configure won't error out anymore when you try to build for arm-linux (e.g. iPAQs)

Ticket imported from: #1331972. Ticket imported from: patches/580.

Attachments (1)

scummvm-armlinux.patch (930 bytes ) - added by SF/koenkooi 15 years ago.
scummvm-armlinux support

Download all attachments as: .zip

Change History (6)

by SF/koenkooi, 15 years ago

Attachment: scummvm-armlinux.patch added

scummvm-armlinux support

comment:1 by sev-, 15 years ago

So it appeared to be a partial solution. i.e. you haven't managed to get a working build. If you'd succeed, then, please, attach another version of your patch here. (but don't remove this one)

comment:2 by SF/koenkooi, 15 years ago

After I rebuilt sdl with cdrom support scummvm works great: http:// handhelds.org/scap/land.27055.png. The original patch is still correct.

comment:3 by aquadran, 15 years ago

Status: newclosed

comment:4 by aquadran, 15 years ago

Owner: set to aquadran

comment:5 by digitall, 2 years ago

Component: Ports
Note: See TracTickets for help on using tickets.